@import url('https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&display=swap');


select::-ms-expand {
  display: none;
}

a {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -ms-transition: all .3s ease;
  transition: all .3s ease;
}

h1 {
  font-size: 40px;
  color: #222222;
  margin: 0px 0px 20px 0px;
  padding: 0px;
  line-height: 1.2;
  font-weight: 700;
  font-family: "Golos Text", sans-serif;
}

h2 {
  font-size: 35px;
  color: #222222;
  margin: 0px 0px 20px 0px;
  padding: 0px;
  line-height: 1.2;
  font-weight: 700;
  font-family: "Golos Text", sans-serif;
  ;
}

h3 {
  font-size: 30px;
  color: #222222;
  margin: 0px 0px 10px 0px;
  padding: 0px;
  line-height: 1.2;
  font-weight: 700;
  font-family: "Golos Text", sans-serif;
  ;
}

h4 {
  font-size: 25px;
  color: #222222;
  margin: 0px 0px 20px 0px;
  padding: 0px;
  line-height: 1.2;
  font-weight: 700;
  font-family: "Golos Text", sans-serif;
  ;
}

h5 {
  font-size: 20px;
  color: #222222;
  margin: 0px 0px 15px 0px;
  line-height: 1.4;
  font-weight: 600;
  font-family: "Golos Text", sans-serif;
  ;
}

h6 {
  font-size: 18px;
  color: #222222;
  margin: 0px 0px 15px 0px;
  line-height: 1.2;
  font-weight: 700;
  font-family: "Golos Text", sans-serif;
  ;
}


body {
  overflow-x: hidden;
  color: #505050;
  font-size: 15px;
  line-height: 1.4;
  margin: 0px;
  padding: 0px;
  outline: none;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  font-family: "Golos Text", sans-serif;
  ;
  background-color: #fff;
  font-weight: 400;
}

body,
html {
  padding: 0;
  margin: 0;
}

p {
  color: #686868;
  font-size: 15px;
  margin: 0px 0px 20px 0px;
  font-family: "Golos Text", sans-serif;
  font-weight: 400;
  line-height: 1.7em;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

a:hover {
  text-decoration: none;
}

.form-control::-webkit-input-placeholder {
  color: #222222 !important;
  opacity: 1 !important;
}

.form-control::-moz-placeholder {
  color: #222222 !important;
  opacity: 1 !important;
}

.form-control::-ms-input-placeholder {
  color: #222222 !important;
  opacity: 1 !important;
}

.form-control::-moz-placeholder {
  color: #222222 !important;
  opacity: 1 !important;
}

:focus,
button:focus {
  outline-style: none;
  box-shadow: none;
}

*:focus {
  outline: none;
}

input:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
  outline: none;
}



.mb-40 {
  margin-bottom: 40px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mt-120 {
  margin-top: 120px;
}

/* Login */



.left-side {
  flex: 1;
  position: relative;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  text-align: center;
}




.left-side h1 {
  font-size: 2.5rem;
  font-weight: 600;
  color: #fff;
}

.left-side p {
  font-size: 20px;
  margin-top: 10px;
  color: #fff;
}

.right-side {
  position: relative;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 60px;
  background-image: url(../images/skill-bg.jpg);
  background-size: cover;
}

.right-side::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: #ffffffde;
}

.right-side::after {
  content: "";
  position: absolute;
  height: 120px;
  width: 100%;
  left: 0;
  bottom: 0;
  background: url(../images/sketch_purple.png);
  background-size: contain;
}

.login-box {
  max-width: 400px;
  margin: auto;
  width: 80%;
  position: relative;
}

.login-box h2 {
  font-weight: 600;
  color: #9c27b0;
  margin-bottom: 30px;
}



.form-control:focus {
  box-shadow: unset;
  border-color: #ed94fc;
}

.btn-login {
  border-radius: 10px;
  padding: 10px;
  width: 100%;
}

.social-login {
  margin-top: 20px;
  display: flex;
  justify-content: space-around;
}

.social-login img {
  width: 40px;
  cursor: pointer;
}

.bottom-text {
  text-align: center;
  margin-top: 30px;
}

.bottom-text a {
  text-decoration: none;
  color: #007bff;
}

.icon-banner {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  gap: 10px;
}

.icon-banner img {
  height: 40px;
}

.login {
  margin: 0;
  padding: 0;
  height: 100vh;
  display: flex;
}

.login .inputs {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.login .inputs input {
  height: 2.5em;
  width: 2.5em;
  outline: none;
  text-align: center;
  font-size: 1.5em;
  color: #232323;
  border-radius: 0.3em;
  border: 1px solid;
  background: #fef8ff;
  border-color: #b9b9b9;
}

.login .inputs input:focus {
  background: #fff;
  border-color: #ed94fc;
}

form .form-row label {
  margin-bottom: 8px;
}

.login .bg-img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.login .bg-img::before {
  position: absolute;
  content: " ";
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: linear-gradient(1deg, #9c1fd4, #2222229e);
}

.login .bg-img img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.login .inner-cont {
  position: relative;
}

.logo {
  position: absolute;
  top: 15px;
  left: 15px;
  display: flex;
  background: #9c27b0;
  padding: 10px 25px;
  border-radius: 10px;
  gap: 15px;
}

.logo a {
  width: 90px;
  height: 90px;
  flex: 0 0 90px;
  display: block;
  padding: 5px;
  background: #fff;
  border-radius: 10px;
}

.logo a img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.contact-detl {
  background: #ffffff;
  padding: 15px;
  border-radius: 10px;
  width: 80%;
  margin: 0 auto;
}

.contact-detl h4 {
  margin: 0;
  font-size: 16px;
  color: #b738de;
}

form button.btn {
  background: #9c27b0;
  border: 1px solid #9c27b0;
}



/* Register */



.bg-deer {
  position: absolute;
  width: 400px;
  right: 0;
  bottom: 0;
}

.bg-deer img {
  object-fit: contain;
}

.bg-peacok {
  position: absolute;
  left: 0;
  top: 0;
  width: 20%;
}

.bus-to-clnt {
  padding: 140px 0 35px;
  background-image: url(../images/pink-bg.jpg);
  background-size: cover;
}

.btc-txt ul {
  padding-left: 25px;
}

.btc-txt ul li {
  list-style: square;
  margin-bottom: 5px;
}

.form-dark .wrapper input.field {
  border: 1px solid #7d7d7d;
  color: #fff;
  background-color: #212529;
}

.business-to-client-form {
  padding: 25px;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
  background: #f5f5f5;
}

.business-to-client-form .nfi-header {
  padding: 10px 25px;
  background: #9c27b0;
  border-radius: 5px;
}

.business-to-client-form .nfi-header h4 {
  color: #fff;
  margin: 0;
}

.ntcf-form-inner form .frm-inn {
  position: relative;
  border: 1px solid #dadada;
  margin-bottom: 35px;
  padding: 15px;
  border-radius: 5px;
  background: #fff;
  padding-top: 35px;
}

.ntcf-form-inner form .frm-inn h5 {
  position: absolute;
  top: -15px;
  left: 15px;
  font-size: 16px;
  background: #9c27b0;
  padding: 6px 25px;
  border-radius: 5px;
  color: #fff;
  font-weight: 500;
}

.ntcf-form-inner label {
  margin-bottom: 12px;
}

.ntcf-form-inner span {
  color: red;
}

.ntcf-form-inner .form-control {
  padding: 10px 12px;
  border-radius: 5px;
  border: 1px solid #f5beff;
  font-size: 14px;
  background: #fef8ff;
}

.ntcf-form-inner .form-control.date-of {
  padding-right: 50px;
}

.age {
  position: absolute;
  right: 5px;
  top: 33px;
  height: 35px;
  width: 35px;
  background: #f7caff;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #b700d6;
  font-weight: 300;
  border-radius: 5px;
}

.ntcf-form-inner .form-row {
  height: 100%;
}

.ntcf-form-inner .form-control:focus {
  box-shadow: 0 0 10px 0 #e3e3e3;
  border-color: #9c27b0;
}

.contact-widget {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 20px;
  padding: 70px 25px 300px;
  background-image: url(../images/call-us.jpg);
  position: sticky;
  top: 14%;
}

.contact-widget h5 {
  font-size: 30px;
  color: #9c27b0;
}

.contact-widget p {
  font-size: 18px;
}

/* Header */

.header-sticky {
  position: fixed;
  width: 100%;
  background: #9c27b0;
  z-index: 99;
}

.header-sticky .menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-sticky .logo-inn {
  gap: 15px;
  background: #fff;
  border-bottom: 1px solid #9c27b0;
}

.header-sticky .logo-inn a {
  width: 90px;
  height: 90px;
  flex: 0 0 90px;
  padding: 5px;
}

.header-sticky .logo-inn a img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.btn-group .btn {
  border-radius: 5px !important;
  padding: 8px 25px;
}

.btn-group {
  gap: 15px;
}

.btn-group .btn.new-form {
  background: aliceblue;
  color: #9c27b0;
}

.btn-group .btn.Profile {
  background: #f7b20c;
  color: #f0f8ff;
}

.single-btn {
  padding: 10px 25px;
  border-radius: 5px;
  background: #9c27b0;
  color: #fff;
  border: 1px solid #9c27b0;
  text-decoration: none;
}

.multi-btn {
  padding: 10px 25px;
  border-radius: 5px;
  background: #4CAF50;
  color: #fff;
  border: 1px solid #4caf50;
  text-decoration: none;
  margin-right: 15px;
}

/* Radio Input */

.radio-field input.form-check-input {
  height: 20px;
  width: 20px;
}

.radio-field label {
  margin-bottom: 0 !important;
}

.radio-field input {
  margin: 0 5px 0 0;
}

.ntcf-form-inner .select-college {
  padding: 5px 10px;
  background: #fadbff;
  border-radius: 5px;
}

.ntcf-form-inner .select-college input {
  margin: 0;
}

.education-detl {
  padding: 8px 5px;
  background: #f4f4f4;
  box-shadow: 0 0 5px 0px #e4e4e499;
}

.disclemer-check .form-check-input {
  flex: 0 0 20px;
  margin-right: 10px;
  height: 20px;
  width: 20px;
  border: 1px solid #9c27b0;
}

#phoneSection .form-control {
  padding: 8px 10px;
}

#phoneSection label {
  margin-bottom: 8px;
}

.application-list {
  padding-top: 120px;
  padding-bottom: 60px;
}

.application-list .card {
  background: #fceeff;
}

.application-list .card-header {
  background: #9c27b0;
}

.application-list .card-header h3 {
  color: #fff;
}

.application-list table td {
  background-color: #fceeff;
}

.application-list table th {
  background: #f19bff;

}

@media print {

  .logo-container img {
    display: inline-block !important;
    max-height: 60px !important;
    max-width: 100% !important;
  }

  img {
    visibility: visible !important;
  }

  .logo-container {
    display: flex !important;
    justify-content: flex-end !important;
    gap: 10px;
  }

  #applicationDetails,
  #applicationDetails * {
    visibility: visible;
  }

  #applicationDetails {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: none !important;
    background: white !important;
    border-radius: 0 !important;
  }

  /* Hide buttons and headers */
  .btn,
  .navbar,
  header,
  footer,
  .d-flex.justify-content-between {
    display: none !important;
  }
}


.year-input::placeholder {
  color: #9f9f9f;
  opacity: 1;
}



/* New Css */

/* login-tab */

.login-main {
  background: linear-gradient(180deg, #550462eb 50%, transparent 10%);
  position: relative;
}

.login-main::before {
  position: absolute;
  content: "";
  height: 50%;
  width: 100%;
  background-image: url(../images/modi.jpg);
  background-size: cover;
  z-index: -1;
}

.login-main::after {
  content: "";
  position: absolute;
  height: 154px;
  width: 100%;
  left: 0;
  bottom: 0;
  background: url(../images/sketch_purple.png);
  background-size: contain;
  opacity: .5;
}

.login.login-main .tab-midd {
  width: 100%;
  margin-top: 12%;
  position: relative;
  z-index: 2;
}

.login.login-main .tab-mid-inner {
  padding: 35px;
  background: #fff;
  box-shadow: 0 6px 10px 0 #dcdcdc;
  position: relative;
}

.login.login-main .nav-pills {
  margin-top: 30px;
}

.login.login-main .nav-pills .nav-item {
  margin-right: 15px;
     margin-top: 15px;
}

.login.login-main .nav-pills .nav-link {
  border: 2px solid #9c27b0;
}

.login.login-main .nav-pills .nav-link.active,
.login.login-main .nav-pills .show>.nav-link {
  background: #9c27b0;
}

.login.login-main .nav-pills .nav-link .radio {
  height: 20px;
  width: 20px;
  background: #fff;
  border-radius: 50%;
  border: 2px solid;
  border-color: #9c27b0;
}

.login.login-main .nav-pills .nav-link.active .radio {
  border: 2px solid;
  border-color: #ff9e22;
}

.login.login-main .nav-pills .nav-link p {
  margin: 0;
  font-size: 18px;
  color: #9c27b0;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 15px;
}

.login.login-main .nav-pills .nav-link.active p {
  color: #fff;
}

.tab-midd-right {
  position: absolute;
  max-width: 600px;
  width: 100%;
  background: #9c27b0;
  padding: 30px;
  right: 5%;
  top: 50%;
  transform: translate(0%, -30%);
}

.tab-midd-right h2 {
  color: #fff;
}

.tab-midd-right ul {
  list-style-type: disclosure-closed;
}

.tab-midd-right ul li {
  color: #d8d8d8;
}




/*  -- responssive --  */


@media only screen and (min-width: 1480px) and (max-width: 1920px) {
  .container {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 1481px) and (max-width: 1681px) {
  .banner-left h1 {
    font-size: 55px;
  }

  .banner-right .odishi img {
    width: 720px;
  }


}

@media only screen and (min-width: 1367px) and (max-width: 1480px) {}

@media only screen and (min-width: 1300px) and (max-width: 1366px) {}

@media only screen and (min-width: 992px) and (max-width: 1299px) {
    .login {
        height: 100%;
    }
    .tab-midd-right {
        position: relative;
        border-radius: 10px;
    }
    .login.login-main .nav-pills .nav-link p {
        font-size: 15px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .tab-midd-right h2 {
        font-size: 20px;
    }
    .tab-midd-right ul li {
        font-size: 14px;
    }
    .tab-mid-left-cont h2{
        font-size: 24px;
    }
    .tab-mid-left-cont h5{
        font-size: 16px;
    }
    .login.login-main .tab-midd {
        margin-bottom: 7%;
    }
    .login-main::after {
        height: 100px;
    }
}



@media only screen and (min-width: 768px) and (max-width: 991px) {
  p {
    font-size: 14px;
  }

  h2 {
    font-size: 26px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  .btc-txt ul li {
    font-size: 12px;
  }

  .btc-txt ul {
    padding-left: 15px;
  }

  .header-sticky .logo-inn a {
    width: 65px;
    height: 65px;
    flex: 0 0 65px;
  }

  .btn-group .btn {
    border-radius: 5px !important;
    padding: 6px 10px;
    font-size: 12px;
  }

  .header-sticky .logo-inn {
    gap: 5px;
  }

  .bus-to-clnt {
    padding: 70px 0 35px;
  }

  .single-btn {
    padding: 10px 15px;
    font-size: 14px;
  }

  .place-order {
    text-align: center;
  }

  .business-to-client-form {
    padding: 0;
    background: unset;
    border: unset;

  }

  .ntcf-form-inner form .frm-inn h5 {
    font-size: 14px;
  }

  form .form-row label {
    font-size: 12px;
  }

  .ntcf-form-inner .form-control {
    font-size: 13px;
  }

  .ntcf-form-inner form .frm-inn {
    padding: 10px;
    padding-top: 25px;
    padding-bottom: 20px;
  }

  .age {
    right: 4px;
    top: 32px;
    height: 34px;
    width: 34px;
  }

  .education-detl {
    padding: 8px 5px 15px 5px;
    box-shadow: 0 0 5px 0px #91919199;
    border-radius: 5px;
  }

  .multi-btn {
    padding: 10px 15px;
    margin-right: 5px;
    font-size: 14px;
  }

  .ntcf-form-inner label {
    font-size: 13px;
  }

  .contact-widget h5 {
    font-size: 26px;
  }

  .contact-widget p {
    font-size: 14px;
  }

  .contact-widget {
    padding: 30px 20px 200px;
  }

  /* New */

  .logo a {
    width: 60px;
    height: 60px;
    flex: 0 0 60px;
  }

  .logo {
    top: 15px;
    left: 50%;
    transform: translate(-50%, 0);
  }

  .right-side {
    padding: 15px;
    padding-top: 115px;
    padding-bottom: 75px;

  }

  .login-box {
    max-width: 400px;
    width: 100%;
    z-index: 9;
  }

  .login {
    flex-direction: column;
  }

  .right-side::after {
    height: 70px;
  }

  .login .inputs input {
    height: 45px;
    width: 45px;
  }

  .login .inputs {
    justify-content: space-between;
    gap: 0;
  }

  .login-box h2 {
    margin-bottom: 10px;
  }

  .left-side h1 {
    font-size: 26px;
  }

  .left-side {
    padding: 30px 15px;
  }

  .left-side p {
    font-size: 14px;
  }

  .contact-detl {
    width: 100%;
  }

  .right-side {
    background-position: top center;
  }
  .tab-mid-inner .col-md-6{
    flex: 0 0 auto;
    width: 100%;
  }
  
  .tab-midd-right {
    position: relative;
    max-width: 100%;
    width: 100%;;
    right: 0;
    top: 30%;
    transform: translate(0%, -30%);
    }
    .login-main::after {
        opacity: 0;
    }
}

@media only screen and (max-width: 767px) {
  .application-list table {
    white-space: nowrap;
  }

  p {
    font-size: 14px;
  }

  h2 {
    font-size: 26px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  .btc-txt ul li {
    font-size: 12px;
  }

  .btc-txt ul {
    padding-left: 15px;
  }

  .header-sticky .logo-inn a {
    width: 45px;
    height: 45px;
    flex: 0 0 45px;
  }

  .btn-group .btn {
    border-radius: 5px !important;
    padding: 6px 10px;
    font-size: 12px;
  }

  .header-sticky .logo-inn {
    gap: 5px;
  }

  .bus-to-clnt {
    padding: 70px 0 35px;
  }

  .single-btn {
    padding: 10px 15px;
    font-size: 14px;
  }

  .place-order {
    text-align: center;
  }

  .business-to-client-form {
    padding: 0;
    background: unset;
    border: unset;

  }

  .ntcf-form-inner form .frm-inn h5 {
    font-size: 14px;
  }

  form .form-row label {
    font-size: 12px;
  }

  .ntcf-form-inner .form-control {
    font-size: 13px;
  }

  .ntcf-form-inner form .frm-inn {
    padding: 10px;
    padding-top: 25px;
    padding-bottom: 20px;
  }

  .age {
    right: 4px;
    top: 32px;
    height: 34px;
    width: 34px;
  }

  .education-detl {
    padding: 8px 5px 15px 5px;
    box-shadow: 0 0 5px 0px #91919199;
    border-radius: 5px;
  }

  .multi-btn {
    padding: 10px 15px;
    margin-right: 5px;
    font-size: 14px;
  }

  .ntcf-form-inner label {
    font-size: 13px;
  }

  .contact-widget h5 {
    font-size: 26px;
  }

  .contact-widget p {
    font-size: 14px;
  }

  .contact-widget {
    padding: 30px 20px 200px;
  }

  /* New */

  .logo a {
    width: 55px;
    height: 55px;
    flex: 0 0 55px;
  }

  .logo {
    top: 15px;
    left: 50%;
    transform: translate(-50%, 0);
  }

  .right-side {
    padding: 15px;
    padding-top: 115px;
    padding-bottom: 75px;

  }

  .login-box {
    max-width: 400px;
    width: 100%;
    z-index: 9;
  }

  .login {
    flex-direction: column;
  }

  .right-side::after {
    height: 70px;
  }

  .login .inputs input {
    height: 45px;
    width: 45px;
  }

  .login .inputs {
    justify-content: space-between;
    gap: 0;
  }

  .login-box h2 {
    margin-bottom: 10px;
  }

  .left-side h1 {
    font-size: 26px;
  }

  .left-side {
    padding: 30px 15px;
  }

  .left-side p {
    font-size: 14px;
  }

  .contact-detl {
    width: 100%;
  }

  .right-side {
    background-position: top center;
  }

  /* New Responssive */

  .login.login-main .tab-mid-inner {
    padding: 15px;
    margin-top: 60px;
    border-radius: 10px 10px 0 0;
    padding-bottom: 0;
    box-shadow: 0 6px 10px 0 #dcdcdc5c;
  }

  .tab-midd-right {
    position: relative;
    padding: 15px;
    right: 0%;
    top: 0;
    transform: none;
    border-radius: 5px 5px 0 0;
  }

  .login.login-main .nav-pills .nav-link p {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .login.login-main .nav-pills .nav-link {
    padding: 10px 6px;
  }

  .login.login-main .nav-pills .nav-link .radio {
    height: 15px;
    width: 15px;
  }

  .login.login-main .nav-pills .nav-item {
    margin-right: 4px;
  }

  .tab-midd-right ul {
    padding-left: 15px;
  }

  .login.login-main .nav-pills {
    margin-top: 25px;
  }

  .logo {
    z-index: 3;
  }

  .tab-mid-left-cont h2 {
    font-size: 18px;
  }

  .tab-mid-left-cont h5 {
    font-size: 15px;
  }

  .tab-midd-right h2 {
    font-size: 18px;
  }

  .login {
    height: auto;
    padding-bottom: 60px;
  }

  .login-main::after {
    height: 75px;
  }

  .tab-mid-inner .row .col-md-6:nth-child(2) {
    padding: 0;
  }

  .tab-midd-right li {
    font-size: 12px;
  }


}

@media only screen and (max-width:420px) {
  .login.login-main .nav-pills {
    overflow: scroll;
    flex-wrap: nowrap;
    text-wrap-mode: nowrap;
  }

  .tab-mid-left-cont {
    overflow: hidden;
  }

  .login.login-main .nav-pills .nav-item {
    width: 100%;
  }

  .login.login-main .nav-pills .nav-item {
    margin-right: 12px;
  }
}